/*
Theme Name: Bim Child
Author: themes_story
Author URI:  http://themeforest.net/user/themes_story
Theme URI: http://themeforest.net/user/themes_story/portfolio
Template: bim
Description: This is child theme for Bim Theme.
Version: 1.0.1
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: bim-child
Tags: one-column, two-columns, right-sidebar,custom-colors,featured-images
*/
body{cursor:auto}
a:hover {color: #bbde1a !important;}
.navigation li a:hover, .navigation li a:active {
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 20px;
    background-color: #bbde1a;
    color: #000 !important;
}
.navigation li a{
    display: block;
    transition: .20s linear;
    margin-right: 2px;
    margin-left: 2px;
    border-radius: 10px;
    font-family: neue-haas-grotesk-display, sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
.navigation > li > a:before {
	background: none;
}
.slick-slider {
    margin-top: -100px !important;
}
.slider-title strong {color: #bbde1a;-webkit-text-stroke-width: unset;
    -webkit-text-stroke-color: transparent;}
slider-btn, .dsc-btn, .elementor-button {
    display: inline-block;
    overflow: hidden;
    position: relative;
    z-index: 1;
    color: #ffffff !important;
    padding: 16px 36px;
    transition-duration: 1.5s;
    background: transparent !important;
    margin-top: 30px;
    margin-bottom: 30px;
    border-style: solid;
    border-width: 2px;
    border-color: #bbde1a !important;
    border-radius: 20px;
    background-position: 115% 50%;
    background-size: 12px;
    background-repeat: no-repeat;
    -webkit-transition: padding 300ms cubic-bezier(.645, .045, .355, 1), width 300ms cubic-bezier(.158, .469, .556, 1.001);
    transition: padding 300ms cubic-bezier(.645, .045, .355, 1), width 300ms cubic-bezier(.158, .469, .556, 1.001);
    font-family: neue-haas-grotesk-display, sans-serif;
    font-size: 16px !important;
    line-height: 28px !important;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
.button:hover, .elementor-button:hover, .elementor-2643 .elementor-element.elementor-element-250b24f1 .dsc-btn-style1:hover {
    overflow: visible;
    padding-right: 10px;
    padding-left: 40px;
    border-color: #bbde1a !important;
    background-color: #bbde1a !important;
    background-image: none;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    color: #000 !important;
    font-size: 16px !important;
}
.mouse-cursor {display: none;}
.elementor-2643 .elementor-element.elementor-element-250b24f1 .dsc-btn-style1 {
    color: #fff !important;
    background: transparent;
}
.elementor-2643 .elementor-element.elementor-element-250b24f1 .slider-btn {
	width: 180px;
	text-align: center;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 10px 20px 0px 0px;
    padding: 10px 25px 10px 25px;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #badd19;
	border-radius: 20px;
	background-position: 115% 50%;
    background-size: 12px;
    background-repeat: no-repeat;
    -webkit-transition: padding 300ms cubic-bezier(.645, .045, .355, 1), width 300ms cubic-bezier(.158, .469, .556, 1.001);
    transition: padding 300ms cubic-bezier(.645, .045, .355, 1), width 300ms cubic-bezier(.158, .469, .556, 1.001);
    font-family: neue-haas-grotesk-display, sans-serif;
    font-size: 16px !important;
    line-height: 28px !important;
    font-weight: 500;
	 padding: 4px 10px;
}
.to-top {background: #badd19 !important;}
.img-box-slider .box-cont {background: transparent !important;}
.img-box-slider h3 a {
    color: #f3f0f0;
    position: relative;
    z-index: 3;
    font-size: 28px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: 0.02em;}
.box-cont:hover{display:block !important}
.img-box-slider > div {max-width: none !important;}
.img-box-slider .slick-slide .box-img img {
    opacity: 0.6;
}
.img-box-slider .slick-slide:hover .box-img img {
    opacity: 1 !important;
}
.img-box-slider .box-img:after {display: none !important;}
.img-box-slider.imgbox-slider-2 .item:hover .box-cont {
     position: absolute;
    margin: 30px;
    padding: 30px;
    height: calc(100% - 60px);
}
.img-box-slider h3 a:hover {color: #fff !important;}
.elementor-2643 .elementor-element.elementor-element-83e2c16 .img-box-slider h3 {
    color: #f3f0f0;
    font-size: 28px;
    font-weight: 600;}
.img-box-slider.imgbox-slider-2 .item .box-cont img {
    margin-left: 0 !important;
	margin-right: 0 !important;}
.img-box-slider .slick-dots {display: none;}
.img-box-slider .slick-slide {border: 1px solid #badd19;}
.portfolio-2 .port-inner:hover .dbox-relative p {display: none;}
.dsc-footer-style-3 .mc4wp-form-fields input[type=submit] {
    top: 28px;
    left: 170px;
    width: 100px;
    background: #000;
    color: #fff;
    height: 43px;
    border: 1px solid #badd19;}
.elementor-widget-wp-widget-mc4wp_form_widget h5{color:#fff !important}
.dsc-footer-style-3 ul li a {color: #fff;}
.dsc-footer-style-3 h3:after {background: #badd19;}
.menu-wrapper ul li ul {border-top: 2px solid #badd1a;}
.menu-wrapper .navigation li ul li a {
    font-size: 16px;
    padding: 10px 20px 10px 25px;
    border-radius: 0;
	text-align: center;
}
.navigation li {margin-left: 20px !important;}
.menu-wrapper .navigation li ul li {margin-left: 0 !important;}
::selection {
    background: #badd19 !important;
    color: #fff;
}
.port-filter a.active {
    color: #badd19;
}
.port-filter a {
    font-weight: 600 !important;
    line-height: 16px !important;
    font-family: neue-haas-grotesk-display, sans-serif !important;
}
.port-filter > li:hover {-webkit-transform: translate(0px, -10px);
    -ms-transform: translate(0px, -10px);
    transform: translate(0px, -10px);}
.op-sub{display:none}
.gray-bg{background: #000 !important;
    color: #badd19 !important;}
.other-portfolio .port-box {background: #badd19;}
.op-title {
    font-size: 40px;
    margin: 0;
    margin-bottom: 40px;
    line-height: 40px;
    font-weight: 600;
    text-align: left;
    color: #badd19;
}
.post-style-3 .entry-header{display:none !important}
..blog-wrapper{padding-top:0 !important}
#related_posts {display: none;}
.navigation li a:hover {opacity: 1;}
.contact-style2 form input[type="text"], .contact-style2 form input[type="email"], .contact-style2 textarea {border-radius: 0;}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 textarea {width: 440px;}
.porr .img-box-slider .box-img img {height: auto;}
.porr .img-box-slider h3 a {color: #000;}
.porr .img-box-slider h3 a:hover {color: #000 !important;}
.porr .img-box-slider .box-cont {padding: 12px !important;}
.porr .img-box-slider .slick-slide{border:none}
.porr .img-box-slider .slick-slide {
    background-color: transparent;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
	border-radius: none;}
.img-box-slider p {display: none;}
.porr .img-box-slider .box-img:hover{background-color: #badd19;}

.elementor-2643 .elementor-element.elementor-element-250b24f1 .slider .custom-paging {
    visibility: hidden;
}
.elementor-lightbox .elementor-swiper-button-next, .elementor-lightbox .elementor-swiper-button-prev {
display: none !important;
}